apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: modele
  name: modele
spec:
  replicas: 3
  selector:
    matchLabels:
      app: modele
  template:
    metadata:
      labels:
        app: modele
        version: '1'
    spec:
      containers:
      - image: nom_image
        name: nom-image-pgrrc
